[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: debootstrap failure for "gcc-3.4"

On 05-Feb-12 14:04, Harald Dunkel wrote:
> Andreas Jochens wrote:
> >I will fix this by uploading new versions of the gcc-3.4 and gcc-4.0
> >packages soon.
> >
> >I cannot correct this just now because alioth is down at the moment.
> >
> Any news about this?

This has finally been fixed, i.e. something like

debootstrap sid chroot_amd64 http://debian-amd64.alioth.debian.org/gcc-3.4

should work now. The 'debootstrap' script from the gcc-3.4 archive has 
to be used for this.

Sorry for the delayed fix.

Andreas Jochens

BTW: Did you succeed to access your account on alioth yet?

Reply to: